	#menu{
	border-bottom:3px solid #FFFF00;
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
    min-height:100px;
	background:#0C0C0C url('im/pattern.png') repeat top left;
}

#im{  box-shadow: 0px 0px 10px 10px rgba(150, 150, 150, 0.7); }

#m{
	background-color:#2b2b2b;
	min-height:560px;
}